Depend on Qt4.6 - Yay or Nay?

Lydia Pintscher lydia at
Sat Jun 5 17:57:39 CEST 2010

On Sat, Jun 5, 2010 at 17:54, Casey Link <unnamedrambler at> wrote:
> Hey devs,
> It's been 4 days of virtual silence regarding this issue...
> Before reverting Ralf's commit that is currently failing our
> continuous integration server, or installing the little hack Thomas
> suggested, lets come to a consensus for Qt 4.6.
> From the extreme lack of "I can't build!" complaints (I've seen one,
> and he wasn't a developer), we all obviously have Qt 4.6 installed and
> so do most of our git users. (or of course no one but me has built
> Amarok in 4 days).
> Come on out and rock the vote!

Is any major distro still shipping 4.5 in their current version? If
not then I'm fine with it.


Lydia Pintscher
Amarok community manager - -

More information about the Amarok-devel mailing list